[EngineData]
MainRAMBankName=CAR_17_ENG_MB_EE.abk
AuxRAMBankName=CAR_17_ENG_MB_SPU.abk
CarID= 17
GinsuAccel=GIN_WRX_2F2F.gin
UseDualGinsu= 1
GinsuDecelID= 2
AccelFromIdleID= 3
MaxRPM= 6881.000000
MinRPM= 1000.000000
AEMSVol= 20000
GinsuAccelVol= 32000
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.880000
GinsuMixLRPM= 1.800000
AEMSMixSRPM= 0.710000
GinsuMixSRPM= 0.170000
UnkFloat1= 1.750000
UnkFloat2= 1.150000
Unk2= 300
